body{
	margin:0; padding:0;
	font-size:1.1em;
	background: url(../img/noise_orange.jpg) #FF8400;
	font-family:Calibri, Helvetica, Arial, sans-serif;
}
#header{ 
	background: url(../img/sun.png) no-repeat;
	height:300px;
	width:960px;
	margin:0 auto;
	position:relative;
}

#nav{ background-color:#C00; font-size:0.8em; border-radius:0 0 10px 10px; font-style:normal; line-height:1.5em;}
#nav a { color:#FFF; text-decoration:none; padding-left:5px; padding-right:5px; border-radius:5px;}
#nav a:hover { background-color:#FFF; color:#000; }
#container{
	background:#FFF;
	width:960px;
	margin:0 auto;
	padding-bottom:30px;
	border-radius:20px;
	border:2px solid #333;
}
#title{
	display:block; margin:5px 5px 0 5px; padding:0px;
	text-align:center; font-style:italic; font-size:2em;
	border-radius:15px;
	background-color:#333; color:#FFF;
	position:relative;
}
a.dload{
	text-decoration:none;
	background-color:#333;
	font-size:1.3em; color:#FFF;
	padding:10px;
	position:absolute;
	top:0; right:0;
	border-radius:0 0 8px 8px;
}
a.dload:hover{
	background-color:#C00;
	color:#FFF;
}
h1{ margin:20px; color:#C00; border-bottom:1px solid #C00;}
.plat_nom{ font-weight:bold; margin:1em 0 0 20px; color:#3366FF; }
.plat_ingredients{ font-weight:normal; font-style:italic; margin:0 0 0 20px; font-size:0.9em; }
.plat_prix{ font-weight:bold; margin: 0 0 0 15px;color:#000; font-family:"Courier New", Courier, monospace; font-size:0.9em; font-style:normal;}
#credits{ background-color:#333; color:#EEE; text-align:center; margin-top:15px; font-size:0.8em; padding:5px;
}